---
name: Bruno Cardoso
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/data-science/machine-learning/">Senior
  ML Engineer</a>, AI-powered:AI Framework
reports_to: davidoregan
picture: bcardoso-.jpg
pronouns:
pronunciation:
twitter:
linkedin: brunoribeirocardoso
gitlab: bcardoso-
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Data Science Section
- AI-powered:AI Framework BE Team
expertise:
story: Brazilian Software Engineer with a keen interest in algorithms and machine
  learning. Being an avid learner, I have worked mostly on R&D, touching a variety
  of technologies and following my curiosity. When not at work, I enjoy spending time
  with friends, playing guitar and travelling.
specialty:
- 'AI-powered: AI Framework'
job_title: Senior Machine Learning Engineer
public: true

